/* (No Comment) */
"4 Digit Year" = "Jahreszahl mit 4 Zeichen";

/* (No Comment) */
"5:15 PM" = "17:15";

/* (No Comment) */
"5:15:30 PM" = "17:15:30";

/* (No Comment) */
"Address" = "Adresse";

/* (No Comment) */
"Address Type" = "Adresstyp";

/* (No Comment) */
"Alias" = "Alias";

/* (No Comment) */
"Anniversary Date" = "Jahrestag";

/* (No Comment) */
"Anniversary Day" = "Jahrestag Tag";

/* (No Comment) */
"Anniversary Month" = "Jahrestag Monat";

/* (No Comment) */
"Anniversary Year" = "Jahrestag Jahr";

/* (No Comment) */
"Birth Date" = "Geburtstag";

/* (No Comment) */
"Birth Day" = "Geburtstag";

/* (No Comment) */
"Birth Month" = "Geburtsmonat";

/* (No Comment) */
"Birth Year" = "Geburtsjahr";

/* (No Comment) */
"City" = "Stadt";

/* (No Comment) */
"Country" = "Land";

/* (No Comment) */
"Current Date/Time" = "Aktuelles Datum/ aktuelle Uhrzeit";

/* (No Comment) */
"Day" = "Tag";

/* (No Comment) */
"Default Company" = "Standardfirma";

/* (No Comment) */
"Extra 1" = "Freifeld 1";

/* (No Comment) */
"Extra 2" = "Freifeld 2";

/* (No Comment) */
"Extra 3" = "Freifeld 3";

/* (No Comment) */
"Extra 4" = "Freifeld 4";

/* (No Comment) */
"Extra 5" = "Freifeld 5";

/* (No Comment) */
"Extra 6" = "Freifeld 6";

/* (No Comment) */
"Extra 7" = "Freifeld 7";

/* (No Comment) */
"Extra 8" = "Freifeld 8";

/* (No Comment) */
"Extra 9" = "Freifeld 9";

/* (No Comment) */
"Extra 10" = "Freifeld 10";

/* (No Comment) */
"Extra 11" = "Freifeld 11";

/* (No Comment) */
"Extra 12" = "Freifeld 12";

/* (No Comment) */
"Extra Date 1" = "Datums-Freifeld 1";

/* (No Comment) */
"Extra Date 2" = "Datums-Freifeld 2";

/* (No Comment) */
"Extra Date 3" = "Datums-Freifeld 3";

/* (No Comment) */
"Extra Date 4" = "Datums-Freifeld 4";

/* (No Comment) */
"Extra Fields" = "Freifelder";

/* (No Comment) */
"Fax" = "Fax";

/* (No Comment) */
"First name" = "Vorname";

/* (No Comment) */
"Full Month" = "Vollständiger Monat";

/* (No Comment) */
"Full name" = "Vollständiger Name";

/* (No Comment) */
"Full Number" = "Vollständige Zahl";

/* (No Comment) */
"Last name" = "Nachname";

/* (No Comment) */
"Long Date Format" = "Langes Datumsformat";

/* (No Comment) */
"Me" = "Mir";

/* (No Comment) */
"Medium Date Format" = "Mittleres Datumsformat";

/* (No Comment) */
"Middle name" = "Zweiter Vorname";

/* (No Comment) */
"Month" = "Monat";

/* (No Comment) */
"My Main Electronic Address" = "Meine elektronische Hauptadresse";

/* (No Comment) */
"My Main Phone" = "Meine Haupt-Telefonnummer";

/* (No Comment) */
"My Main Physical Address" = "Meine physikalische Hauptadresse";

/* (No Comment) */
"My Organization (Company)" = "Meine Organisation (Firma)";

/* (No Comment) */
"My Second Phone" = "Meine zweite Telefonnummer";

/* (No Comment) */
"Name" = "Name";

/* (No Comment) */
"Nick name" = "Spitzname";

/* (No Comment) */
"Number" = "Nummer";

/* (No Comment) */
"Phone" = "Telefon";

/* (No Comment) */
"Postal or ZIP Code" = "PLZ";

/* (No Comment) */
"Primary Electronic Address" = "Erste elektronische Adresse";

/* (No Comment) */
"Primary Phone" = "Erste Telefonnummer";

/* (No Comment) */
"Primary Physical Address" = "Erste physikalische Adresse";

/* (No Comment) */
"Province or State" = "Bundesland";

/* (No Comment) */
"Role (Job Title or Played)" = "Rolle (Jobtitel oder Ausgeführt)";

/* (No Comment) */
"Role (Job Title)" = "Rolle (Jobtitel)";

/* (No Comment) */
"Role (Played)" = "Rolle (Ausgeführt)";

/* (No Comment) */
"Salutation" = "Anrede";

/* (No Comment) */
"Salutations" = "Anrede";

/* (No Comment) */
"Secondary Phone" = "Zweite Telefonnummer";

/* (No Comment) */
"Short Date Format" = "Kurzes Datumsformat";

/* (No Comment) */
"Short Month" = "Kurzer Monat";

/* (No Comment) */
"Street" = "Straße";

/* (No Comment) */
"Suffix" = "Zusatz";

/* (No Comment) */
"Tag line" = "Slogan";

/* (No Comment) */
"Tag Line" = "Slogan";

/* (No Comment) */
"Tomorrow" = "Morgen";

/* (No Comment) */
"Type" = "Typ";

/* (No Comment) */
"Week Day" = "Wochentag";

/* (No Comment) */
"Year Day" = "Jahrestag";

/* (No Comment) */
"Yesterday" = "Gestern";

